[Overview][Classes][Index] | Reference for unit 'elfwriter' (#fcl-res)

# EElfResourceWriterUnknownClassException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Internal error

## Declaration

Source position: elfwriter.pp line 28

`type EElfResourceWriterUnknownClassException = class(EElfResourceWriterException)`

## Inheritance

`EElfResourceWriterUnknownClassException` |  | Internal error
`EElfResourceWriterException` |  | Base class for elf resource writer-related exceptions
`EResourceWriterException` |  | Base class for resource writer-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`

## Description

If this exception is raised, an internal error occurred.